base-compat-0.12.1: A compatibility layer for base

Safe Haskell | Safe-Inferred
Language | Haskell2010

Foreign.Marshal.Utils.Compat

Synopsis

- module Foreign.Marshal.Utils
- fillBytes :: Ptr a -> Word8 -> Int -> IO ()

# Documentation

module Foreign.Marshal.Utils

fillBytes :: Ptr a -> Word8 -> Int -> IO () #

Fill a given number of bytes in memory area with a byte value.

Since: base-4.8.0.0